@echo off
set path = temp1
if not exist %path%(
mkdir temp1 
)
else
(del/s/q temp1 /s)
Myffmpeg -i rtsp://admin:lyfei511@192.168.1.189:554/h264/ch1/sub/av_stream -y -f image2 -r 25/1 -q:v 2 ./temp1/img%%03d.jpg -loglevel quiet
pause

